.stdtext12black1 {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
}

.stdtext14black1 {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
}

.stdtext14black1bold {
	font-family: arial;
	font-size: 14pt;
	color: #000000;
	font-weight: 700;
}

.stdtext12blue1 {
	font-family: arial;
	font-size: 12pt;
	color: #00688b;
}

.stdtext14blue1 {
	font-family: arial;
	font-size: 14pt;
	color: #00688b;
}

.stdtext12brown1 {
	font-family: arial;
	font-size: 12pt;
	color: #8b4C39;
}

.stdtext14brown1 {
	font-family: arial;
	font-size: 14pt;
	color: #8b4C39;
}

.stdtext12gray1 {
	font-family: arial;
	font-size: 12pt;
	color: #7f7f7f;
}

.stdtext14gray1 {
	font-family: arial;
	font-size: 14pt;
	color: #7f7f7f;
}

.stdtext12gray2 {
	font-family: arial;
	font-size: 12pt;
	color: #737373;
}

.stdtext14gray2 {
	font-family: arial;
	font-size: 14pt;
	color: #737373;
}

.stdpadbottom10 {
	padding-bottom: 10px;
}

.stdpadbottom15 {
	padding-bottom: 15px;
}

.stdpadbottom20 {
	padding-bottom: 20px;
}

.stdlineheight20 {
	line-height: 20px;
}

.stdlineheight25 {
	line-height: 25px;
}

.stdlineheight30 {
	line-height: 30px;
}

.stdlineheight35 {
	line-height: 35px;
}

.stdlineheight40 {
	line-height: 40px;
}

.stdlineheight45 {
	line-height: 45px;
}

.stdlineheight50 {
	line-height: 50px;
}